#include <stdio.h>
#include "fRox.h"


void main(void)
{	int *tNoClient, *tAge, toto, *tCActiv, *tActivite, *tPtsBought, *tPtsBonus;
	char *tNomClient, *tPreClient, *tCat;

	toto =fchargement(tNoClient, tNomClient, tPreClient, tAge, tCActiv, tActivite, tActivite, tPtsBought,  tPtsBonus,  tCat, 500);
	printf("%d\n", toto);

	
}
